1777596555580
14100,2.3.0
14095,2.2.0
6427,2.2.0
17725,2.2.0
21617,2.6.0
12,2.4.0
14,2.4.0
17791,2.2.0
16164,2.4.0
14101,2.3.0
15,2.3.0
4900,2.5.0
3320,2.5.0
2007,2.2.0
9354,2.4.0
24585,2.2.0
9352,2.4.0
21094,2.2.0
5162,2.2.0
6072,2.2.0
11347,2.4.0
22,2.3.0
11762,2.4.0
3864,2.4.0
6440,2.4.0
7811,2.6.0
17691,2.2.0
17692,2.2.0
18143,2.6.0
17693,2.2.0
15622,2.0.0
12346,2.4.0
7112,2.4.0
7107,2.4.0
11247,2.5.0
12896,2.6.0
9631,2.5.0
6345,2.6.0
10667,2.5.0
23243,2.6.0
7111,2.4.0
17092,2.2.0
19196,2.2.0
6367,2.0.0
3337,2.2.0
10991,2.5.0
3793,2.6.0
25078,2.5.0
16090,2.5.0
5115,2.4.0
6501,2.6.0
18019,2.2.0
18645,2.2.0
400,2.4.0
1441,2.2.0
12033,2.2.0
8204,2.6.0
12034,2.2.0
1928,2.5.0
20954,2.5.0
18502,2.2.0
25025,2.6.0
6896,2.4.0
14963,2.5.0
22789,2.6.0
5557,2.2.0
18500,2.2.0
475,2.2.0
3531,2.4.0
18501,2.2.0
18980,2.6.0
22724,2.6.0
10443,2.6.0
17621,2.6.0
14838,2.0.0
6,2.5.0
15417,2.6.0
10894,2.3.0
2550,2.2.0
7943,2.6.0
12277,2.6.0
12021,2.2.0
829,2.0.0
23643,2.5.0
12063,2.4.0
8714,2.4.0
21224,2.3.0
13668,2.2.0
3847,2.6.0
23715,2.4.0
11566,2.5.0
11563,2.6.0
11568,2.2.0
7563,2.6.0
11564,2.2.0
11569,2.2.0
21920,2.4.0
11567,2.2.0
2321,2.6.0
23110,2.6.0
24127,2.6.0
21941,2.6.0
601,2.6.0
595,2.6.0
10027,2.2.0
5499,2.6.0
151,2.6.0
3002,2.2.0
10017,2.6.0
2500,2.4.0
16957,2.0.0
22337,2.5.0
23121,2.4.0
3630,2.5.0
13416,2.5.0
23746,2.4.0
761,2.6.0
4233,2.4.0
16683,2.0.0
4839,2.3.0
10914,2.5.0
879,2.2.0
24220,2.5.0
15502,2.5.0
3326,2.2.0
18609,2.6.0
16218,2.6.0
8541,2.6.0
18610,2.6.0
23745,2.4.0
24319,2.6.0
3944,2.5.0
21243,2.5.0
4910,2.5.0
4960,2.6.0
5746,2.4.0
7675,2.5.0
24556,2.6.0
5088,2.6.0
15484,2.4.0
15946,2.4.0
5484,2.0.0
23583,2.2.0
3513,2.5.0
20429,2.6.0
22659,2.4.0
3171,2.5.0
20430,2.5.0
20431,2.4.0
20432,2.4.0
20433,2.3.0
6924,2.6.0
11778,2.2.0
13908,2.2.0
18880,2.2.0
11082,2.3.0
3003,2.4.0
2455,2.2.0
7080,2.0.0
18862,2.2.0
11080,2.4.0
21673,2.3.0
6337,2.5.0
19781,2.4.0
1075,2.2.0
4428,2.4.0
13867,2.2.0
13868,2.2.0
13871,2.2.0
3296,2.6.0
21181,2.5.0
20961,2.5.0
6997,2.3.0
3306,2.2.0
3308,2.2.0
23622,2.5.0
21383,2.1.0
5126,2.6.0
11562,2.5.0
21380,2.0.0
